﻿.text-class-1{color:#7bc144;
font-family:trebuchet ms;
font-size:32px;
}
.text-class-2{font-weight:bold;
}
.text-class-3{color:#7bc144;
font-weight:bold;
font-size:32px;
}
.text-class-4{color:#5d1e79;
font-size:32px;
}
.text-class-5{color:#ed1c24;
font-weight:bold;
font-size:24px;
}
.text-class-6{color:#007236;
font-size:32px;
}
.text-class-7{font-size:32px;
}
.text-class-8{color:#007236;
}
.text-class-9{font-weight:bold;
font-size:32px;
}
.text-class-10{color:#5d1e79;
font-weight:bold;
font-size:32px;
}
.text-class-11{color:#ed1c24;
font-size:32px;
}
.text-class-12{color:#fcaf17;
font-size:32px;
}
.text-class-13{color:#ed1c24;
font-weight:bold;
font-size:32px;
}
.text-class-14{color:#007236;
font-weight:bold;
font-size:32px;
}
.text-class-15{color:#5d1e79;
font-size:24px;
}
.text-class-16{color:#007236;
font-weight:bold;
font-size:24px;
}
.text-class-17{font-weight:bold;
font-size:18px;
}
.text-class-18{color:#808185;
font-family:trebuchet ms;
font-size:32px;
}
.text-class-19{color:#7bc144;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-20{color:#202020;
font-size:18px;
}
.text-class-21{color:#202020;
}
.text-class-22{color:#202020;
font-weight:bold;
font-size:18px;
}
.text-class-23{color:#7bc144;
font-weight:bold;
font-size:16px;
}
.text-class-24{color:#69bfeb;
}
.text-class-25{font-size:16px;
}
.text-class-26{color:#69bfeb;
font-size:16px;
}
.text-class-27{color:#7bc144;
font-weight:bold;
}
.text-class-28{color:#7f7f7f;
}
.text-class-29{color:#808185;
}
.text-class-30{color:#7bc144;
font-weight:bold;
font-size:18px;
}
.text-class-31{color:#007236;
font-weight:bold;
font-size:16px;
}
.text-class-32{color:#808185;
font-size:16px;
}
.text-class-33{color:#808185;
font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-34{font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-35{color:#808185;
font-weight:bold;
font-size:16px;
}
.text-class-36{font-size:24px;
}
.text-class-37{font-size:48px;
}
.text-class-38{color:#7bc144;
font-weight:bold;
font-size:24px;
}
.text-class-39{font-size:18px;
}
.text-class-40{color:#7bc144;
}
.text-class-41{font-size:13px;
}
.text-class-42{font-weight:bold;
font-size:13px;
}
.text-class-43{color:#7bc144;
font-size:18px;
}
.text-class-44{color:#808185;
font-size:13px;
}
